{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2019-12-25 16:28:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-12-25 16:34:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-12-25 16:31:41 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-12-25 15:18:31 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2019-12-25 16:28:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2019-12-25 16:28:26 +0100"
    },
    "done": true
  },
  "DataVersion": 1976
}